"%@ is being updated." = "%@ обновлено.";
"%@ Updater" = "%@ Обновление";
"info" = "%@ (build %@)";
"progress1" = "Поиск обновлений";
"progress2" = "Загрузка файла: %d из %d";
"progress3" = "Разархивация: %d из %d";
"progress4" = "Удаление файла %d из %d";
"progress5" = "Замена файла %d из %d";
"progress6" = "Обновление успешно установлено";
"progress7" = "Завершение обновления";
"prompt" = "Выбрать";
"sureToCancelUpdateText" = "Текущая версия %@ оставлена неизменной. Вы можете обновить %@ в любое время, выбрав «Проверить обновления...» в меню «%@».";
"sureToCancelUpdateTitle" = "Вы действительно хотите отменить обновление %@?";
"title" = "Пожалуйста, укажите программу Ulysses";
